logo
DATABASE RESOURCES PRICING ABOUT US

Cross-Site Request Forgery in Jenkins Jianliao Notification Plugin

Description

A cross-site request forgery (CSRF) vulnerability in Jenkins Jianliao Notification Plugin 1.1 and earlier allows attackers to send HTTP POST requests to an attacker-specified URL.


Affected Software


CPE Name Name Version
org.jenkins-ci.plugins:jianliao 1.1

Related